map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: zombified kobold (KB-91)
  playerOOCName: AboveDeceased
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: Jane Isemann
  playerOOCName: AboveDeceased
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 17215685-497d-4269-962a-7f3ea816c673
  playerICName: Specialist Orion
  playerOOCName: AboveDeceased
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Clown
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Specialist Procyon
  playerOOCName: Ackrilix
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 1bf56ef4-e5fc-47fb-9905-f75c78c127f6
  playerICName: Kanye Kweli
  playerOOCName: AmbassadorPast
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: c22ae764-9697-41d9-8570-2811ccacbdc2
  playerICName: Valerian Freeman
  playerOOCName: AOXdog
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3d775a91-37e1-42fa-ba47-1dbf5b7a267e
  playerICName: Owen Johnson
  playerOOCName: ArcaneOcto
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 7ff1647c-59de-4e5a-94f1-01691efb3c9c
  playerICName: Duster Spark
  playerOOCName: asardonicsailor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 89523483-c3a6-4b9f-abb0-52203daf574b
  playerICName: Edward Meyers
  playerOOCName: AverageFool
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 529dc230-4ab9-4f40-8e58-5424f851a85e
  playerICName: Points-at-Sign
  playerOOCName: Beandip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 529dc230-4ab9-4f40-8e58-5424f851a85e
  playerICName: zombified kobold (KB-189)
  playerOOCName: Beandip
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Iris Moondancer
  playerOOCName: Cabbage9685
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f3da3ffb-7ed4-4a0b-8dca-dc4989ded492
  playerICName: Looks-Like-Weh
  playerOOCName: Cabooze
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Wuja-Telixith
  playerOOCName: ChakatSilverpaw
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 9541577c-679e-4ce1-8642-f617c3bc1a5f
  playerICName: Katelyn Perkins
  playerOOCName: Christopaz
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 1de0e884-dc2a-48fb-b866-d748c242e4e0
  playerICName: Hoid Rose
  playerOOCName: Cojoke
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: zombified Hamlet (697)
  playerOOCName: darthdarius
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: zombified butterfly (435)
  playerOOCName: darthdarius
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5a810ed-0ff6-453a-bd85-af98a19d1a0d
  playerICName: Fenri Wolff
  playerOOCName: Degen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 775d122e-0e82-47e5-be55-0ecc7649e0a7
  playerICName: Xel Odem
  playerOOCName: Dishymbat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73813ace-7d17-4aee-9f3f-4e4017f8481a
  playerICName: zombified kobold (KB-473)
  playerOOCName: doganimal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73813ace-7d17-4aee-9f3f-4e4017f8481a
  playerICName: zombified kobold (KB-91)
  playerOOCName: doganimal
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 73813ace-7d17-4aee-9f3f-4e4017f8481a
  playerICName: Roy McEachron
  playerOOCName: doganimal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 73813ace-7d17-4aee-9f3f-4e4017f8481a
  playerICName: zombified Paperwork (512)
  playerOOCName: doganimal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 19150825-0f30-48c7-a52c-f69af0066ae4
  playerICName: Fords-Many-Rivers
  playerOOCName: Draigtan
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3f4cfa3d-dfdd-4023-86c8-ece2fa4f88c9
  playerICName: Silm-Geem
  playerOOCName: Froggman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 818c7e07-e3df-4f29-bb17-ae9b5999a345
  playerICName: Speaks-No-Words
  playerOOCName: Galaxylamb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: zombified butterfly (751)
  playerOOCName: Geremy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: 8601d654-dcff-4ad4-a330-e7dd7f3a4ba5
  playerICName: Rihipapar
  playerOOCName: GilbertGiles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8601d654-dcff-4ad4-a330-e7dd7f3a4ba5
  playerICName: zombified tarantula (537)
  playerOOCName: GilbertGiles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1318dec0-6e8b-4f99-92d0-5d73d834f325
  playerICName: Ja-Neetra
  playerOOCName: Golinth
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: f5192a18-95e6-4666-ab18-e18f8c806b2d
  playerICName: Art Aultman
  playerOOCName: Gondola1989
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7197394c-a0df-4301-baa0-de0de1902fe9
  playerICName: Patrick Hill
  playerOOCName: gus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: zombified monkey (MK-165)
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: zombified butterfly (299)
  playerOOCName: Haydoow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: zombified butterfly (224)
  playerOOCName: Haydoow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 58f0eba3-e8fd-47d3-a9b3-9282eb67ecd0
  playerICName: Jeff Leggings
  playerOOCName: Haydoow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: c3c65802-bdc7-4311-97ca-20a095955880
  playerICName: The Birch of Dreams
  playerOOCName: Helper_Bot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 6f06a435-d189-4e2d-883e-0f4817e6e6c7
  playerICName: John Kler
  playerOOCName: hobbesszz
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Jontavious Hitter
  playerOOCName: homicidalduck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a05db493-4387-4ccd-b7bb-3d946d3b46d9
  playerICName: Carry Baker
  playerOOCName: HumanAlien
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 2a220be5-7cb1-41b6-b9c8-847510744957
  playerICName: Jamo Takoma
  playerOOCName: jamozen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a220be5-7cb1-41b6-b9c8-847510744957
  playerICName: Specialist Shaula
  playerOOCName: jamozen
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: ffbbe009-ea8f-4a61-ada6-1612fd165bd2
  playerICName: Johanna Jesse
  playerOOCName: Kashatriya
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: tarantula (537)
  playerOOCName: Kenkaito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Corporal Chameleon
  playerOOCName: Kenkaito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 269e2a77-db23-495b-acf8-db40eca43c5e
  playerICName: Emerson Hill
  playerOOCName: Kenkaito
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a60126a0-ac9d-4b21-a678-79809980e109
  playerICName: Jera Clarke
  playerOOCName: Kezinski
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 065afffd-b40a-4b86-b077-e6e0d5d75fc2
  playerICName: Rei Northley
  playerOOCName: kirakira
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 84f18c82-9c9a-4c1f-b743-35a6c94cc8d6
  playerICName: Jake Rangel
  playerOOCName: LEAFS93
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 666d9546-dfe9-4644-a9b3-a3a163046925
  playerICName: Harold Smalls
  playerOOCName: lumpylemons
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: Maegannn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Vetska
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Sergeant Betelgeuse
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Ileen Guess
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Kai-Juu
  playerOOCName: NGC_NoVa
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ed34fa91-3f73-4bf9-ac9d-5e074bc39d36
  playerICName: John Blonde
  playerOOCName: Ninjayyz
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 99bf3472-9bc0-431b-944f-2be1db2d2a2c
  playerICName: Aiden Shaw
  playerOOCName: NocturnalPie
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5e65ebdc-fc6b-4d2d-b5b9-628c214952cf
  playerICName: Icaruzzz Lean
  playerOOCName: PacManity
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3369bcd3-f266-4fee-b407-7015959c64ad
  playerICName: Hrafn Kragbeard
  playerOOCName: Plekh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: e0314c9a-93a9-41ee-b1be-4c67a61c890a
  playerICName: Mac Stuffins
  playerOOCName: QuantX
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Red Jenkins
  playerOOCName: Quarternote
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ca233ad1-885f-40ae-a5fe-dd5372e2c92e
  playerICName: Maxwell Briggs
  playerOOCName: RaveVengfull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca233ad1-885f-40ae-a5fe-dd5372e2c92e
  playerICName: zombified Pun Pun (MK-603)
  playerOOCName: RaveVengfull
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: abfcbe5e-d150-43c8-b4a8-e7c081e4338e
  playerICName: Masklin
  playerOOCName: Robhob
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ee7b93e1-4926-4e39-af1b-eac6537dab08
  playerICName: John Biceps
  playerOOCName: samsoncorpus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee7b93e1-4926-4e39-af1b-eac6537dab08
  playerICName: zombified kobold (KB-360)
  playerOOCName: samsoncorpus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: f6806f0a-1bcb-4dd5-87f3-139531d2b0d0
  playerICName: Robert Macready
  playerOOCName: Sarthoreal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ef46616e-d69d-4f14-a023-d42c8f8fc0c2
  playerICName: Jesus Green
  playerOOCName: Screemp
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b2e3fa5-646e-4b17-a6f4-62c1a4515d2e
  playerICName: Kimura Carr
  playerOOCName: sk3iron
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: cc1eb1bd-bdc4-4953-bc12-b6deda7cbc3f
  playerICName: Louis Dufflebags
  playerOOCName: Skippy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: a23043e0-4d0e-439a-bfb4-097c41a44571
  playerICName: Fern Trivialis
  playerOOCName: Sniperhelo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: be390ecf-7f2c-4b12-86a1-288804ac7f96
  playerICName: Rugal Ice
  playerOOCName: Snowfall
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 09df9ddd-74c9-40d0-b771-02f0d3cdec28
  playerICName: Skitter Flirt
  playerOOCName: somebodee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 64917f3b-8550-418f-ab8f-c7e345d06070
  playerICName: Hans Richter
  playerOOCName: SuperPunmaster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 64917f3b-8550-418f-ab8f-c7e345d06070
  playerICName: zombified Morty (298)
  playerOOCName: SuperPunmaster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 1d4b700b-5ca4-4160-bbfc-81a328b6e429
  playerICName: Vixixi
  playerOOCName: TantrumDog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: f41aac45-b37d-4a8a-8eaa-5b72ec9d5b76
  playerICName: Pablo Mcfarland
  playerOOCName: The_suspect
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Doinko Robusto The Third
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: zombified kobold (KB-91)
  playerOOCName: TheClockman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: Roman Nighteyes
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: zombified kobold (KB-91)
  playerOOCName: TheClockman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 735696f3-1843-4587-a28b-b0740a613c7c
  playerICName: mouse (506)
  playerOOCName: TheClockman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 14703d1c-ec42-450a-bc26-88331c4a4596
  playerICName: Qievirite
  playerOOCName: Tis_Chevas
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: f16983b7-b0f0-43dd-a915-de668e265a6d
  playerICName: Hugo Dawkins
  playerOOCName: tomb_raided
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac28bb53-35d0-48d8-983b-f6736f1639a5
  playerICName: personal ai device
  playerOOCName: Turtle18
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac28bb53-35d0-48d8-983b-f6736f1639a5
  playerICName: Luvenia Polson
  playerOOCName: Turtle18
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Worships-The-Gods
  playerOOCName: Weax
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 52b4013a-9146-4f96-85e2-7f314cad0fc1
  playerICName: Skereri
  playerOOCName: Workbench
roundEndText: >2-

  [color=crimson]81.03% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]Shogun Killa[/color] ([color=gray]Ackrilix[/color]) was one of the initial infected.

  - [color=plum]Jontavious Hitter[/color] ([color=gray]homicidalduck[/color]) was one of the initial infected.

  - [color=plum]Kiana Ashtrack[/color] ([color=gray]CoffeePowered[/color]) was one of the initial infected.

  - [color=plum]Bob Maximus[/color] ([color=gray]darthdarius[/color]) was one of the initial infected.

  - [color=plum]Harold Smalls[/color] ([color=gray]lumpylemons[/color]) was one of the initial infected.
server_id: wizards
server_name: lizard
roundId: 66664
endTick: 2044619
duration: 00:41:44.7974952
fileCount: 497
size: 108111694
uncompressedSize: 543360256
endTime: 18:55:53.8651794
...
